package com.dk.mdm.model.report;

import java.math.BigDecimal;
import java.math.RoundingMode;

public class Util {

    public static BigDecimal calc10000(BigDecimal bigDecimal){
        if(bigDecimal == null){
            return null;
        }
        return bigDecimal.divide(BigDecimal.valueOf(10000),2, RoundingMode.HALF_UP);
    }

}
